body,html{
	color:#001f4f;
}
a{
	color:#001f4f;
}
.activeNavLink{
	background-image:url(../images/blue/nav_loop_active.jpg);
	color:#ffffff;
}
#profileSelectWrapper{
	background-image:url(../images/blue/profile_select_loop.jpg);
	color:#ffffff;
}
#profileSelectWrapper a{
	color:#ffffff;
	text-decoration:underline;
}
#profileSelectWrapper a:hover{
	color:#ffffff;
	text-decoration:none;
}
#LayoutColumn1 h1{
	background-image:url(../images/blue/header_small_bg.jpg);
	color:#ffffff;
}
#LayoutColumn1 ul li{
	background-image:url(../images/blue/list_small_bg.jpg);
}
#LayoutColumn1 ul li:hover{
	background-image:url(../images/blue/list_small_bg_hover.jpg);
}

#LayoutColumn2 h1{
	color:#001f4f;
}
#LayoutColumn4 h1{
	color:#001f4f;
}
.boxSmallTop{
	background-image:url(../images/blue/box_small_top.jpg);
	background-color:#cee3f0;
}
.boxSmallFooter{
	background-image:url(../images/blue/box_small_footer.jpg);
}
.productWrapper{
	background-image:url(../images/blue/product_bg.jpg);
}
.Content .ProductList.Odd{
	background-image:url(../images/blue/product_bg.jpg);
}
.Content .ProductList.Even{
	background-image:url(../images/blue/product_bg.jpg);
}
.Content .ProductList li {
background-image:url(../images/blue/product_bg.jpg);
}
.rightPanelLoop{
	background-image:url(../images/blue/right_panel_loop.jpg);
}
.rightPanelTop{
	background-image:url(../images/blue/right_panel_top.jpg);
}
.rightPanelFooter{
	background-image:url(../images/blue/right_panel_footer.jpg);
}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

.Content.Wide {
}

.Content.Widest {
}

hr{
	border-bottom:1px solid #ccc;
	border-top:0 #ccc;
	border-right:0;
	border-left:0;
	color:#ccc;
	height:1px;
}